
Lookup Editor - Task #1064

Feature # 1032 (Closed): Ability to edit KV store

Add ability to export KV store lookups

09/24/2015 07:13 AM - Luke Murphey

Status: Closed Start date: 09/24/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

History

#1 - 10/21/2015 06:10 PM - Luke Murphey

Getting the following error:

File "/Library/Splunk/splunk_sp/lib/python2.7/site-packages/cherrypy/_cprequest.py", line 606, in respond

    cherrypy.response.body = self.handler()

  File "/Library/Splunk/splunk_sp/lib/python2.7/site-packages/cherrypy/_cpdispatch.py", line 25, in __call__

    return self.callable(*self.args, **self.kwargs)

  File "<string>", line 1, in <lambda>

  File "/Library/Splunk/splunk_sp/lib/python2.7/site-packages/splunk/appserver/mrsparkle/lib/decorators.py", l

ine 38, in rundecs

    return fn(*a, **kw)

  File "<string>", line 1, in <lambda>

  File "/Library/Splunk/splunk_sp/lib/python2.7/site-packages/splunk/appserver/mrsparkle/lib/decorators.py", l

ine 122, in check

    return fn(self, *a, **kw)

  File "<string>", line 1, in <lambda>

  File "/Library/Splunk/splunk_sp/lib/python2.7/site-packages/splunk/appserver/mrsparkle/lib/decorators.py", l

ine 171, in validate_ip

    return fn(self, *a, **kw)

  File "<string>", line 1, in <lambda>

  File "/Library/Splunk/splunk_sp/lib/python2.7/site-packages/splunk/appserver/mrsparkle/lib/decorators.py", l

ine 339, in preform_sso_check

    return fn(self, *a, **kw)

  File "<string>", line 1, in <lambda>

  File "/Library/Splunk/splunk_sp/lib/python2.7/site-packages/splunk/appserver/mrsparkle/lib/decorators.py", l

ine 391, in check_login

    return fn(self, *a, **kw)

  File "<string>", line 1, in <lambda>

  File "/Library/Splunk/splunk_sp/lib/python2.7/site-packages/splunk/appserver/mrsparkle/lib/decorators.py", l

ine 411, in handle_exceptions

    return fn(self, *a, **kw)

  File "<string>", line 438, in get_original_lookup_file

  File "<string>", line 413, in convert_array_to_csv

TypeError: unicode argument expected, got 'str'
#2 - 10/21/2015 06:31 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
